View Single Post
Old 12-27-2017, 12:18 AM   #449
cfillion
Human being with feelings
 
cfillion's Avatar
 
Join Date: May 2015
Location: Québec, Canada
Posts: 3,007
Default

Quote:
Originally Posted by ECIII View Post
I am running Reaper with Wine on Ubuntu 16.04 64 bit. When I try to use the 'reaper_reapack64.dll' it aborts with an error message.
What is the error message? Which version of Wine? The .dll requires Wine 1.8 or newer.

The .so is indeed for native Linux REAPER.
cfillion is offline   Reply With Quote